<?
include 'mysql.php';
include 'inclydings/sesi.php';
include 'inclydings/golova.php';
include 'inclydings/ini.php';
echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
';

echo"
<center>Пользовательское соглашение:</center>";
echo"<hr>";
echo"<b><center>Не разрешается: </center></b>";
echo"<hr>";
echo"<li>Употребление ненормативной лексики в сообщениях, анкетах.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Писать в чате Верхним регистром (Пример: РЕГИСТР) и Забором (Пример: ЗаБоР).</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Оскорбление игроков.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Умышленное многократное повторение сообщений (флуд).</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Обсуждение действий модераторов и администраторов.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Разжигание конфликта.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Проявления религиозной, расовой, половой и прочей нетерпимости или дискриминации.</br>";
echo"<font color=red>Наказание:</font> Игнор на 24 часа";
echo"<hr>";
echo"<li>Употребление ненормативной лексики в никах.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Оскорбление администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Плагиат ников администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Нечестная прокачка персонажа.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Взлом, либо попытки взлома персонажей.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа без права на разблок";
echo"<hr>";
echo"<li>Реклама посторонних интернет ресурсов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Обман администрации и модераторов.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Продажа персонажей.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Продажа аден, вещей либо других игровых ценностей за реальные деньги.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа";
echo"<hr>";
echo"<li>Развод игроков.</br>";
echo"<font color=red>Наказание:</font> Блок персонажа<br/><br/>";
echo"<hr>";
echo"<center><a href=\"registration.php?$sd\">Согласен</a> / <a href=\"index.php?$sd\">Не Согласен</center></a><br/>";
include 'inclydings/nogi.php';
?>
